<!DOCTYPE html>
<html>
<head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0" charset="utf-8">

    <title>baumartenempfehlung prototyp</title>
    <link rel="manifest" href="./views/assets/manifest.json">
    <link href="/assets/css/fonts_googleapis_IBM_Plex_Sans.css" rel="stylesheet">

    <% include ../assets/style %>
    <% include ../assets/dependencies %>
    <% include ../assets/cardsHandler %>
    <% include ../assets/content %>
    <% include ../assets/initialisation %>

</head>
<body onload="init();" onresize="cardsModeSwitch();">
    <div id="curtain">
        <!-- START -->
        <div class="wrapper primary-page transition img1 light" id="start">
            <div class="page-logo logo-light " onclick="loadPage('start');cleanURL();purgeLocalStorage();resetContent();"></div>
            <p class="page-title light" id="start-title"></p>
            <div class="nav-here " id="start-state"></div>
            <div class="nav-lang link-light " id="start-language" href="" onclick="openLanguageMenu(language);"></div>
            <a class="nav-help link-light " id="start-overlay01" href="#start-anleitung" onclick="loadHelp('start-anleitung');"></a>
            <div class="page-claim textshade-down" id="start-claim"></div>
            <div class="nav-next button success button-light link-success" id="start-next" type="button" href="#position" onclick="loadPage('position');"></div>
        </div>

        <div class="wrapper secondary-page transition" id="language">
            <div class="lang-overlay">
                <div class="link-light" onclick="setLang('de')" id="de">Deutsch</div>
                <div class="link-light" onclick="setLang('fr')" id="fr">Français</div>
                <div class="link-light" onclick="setLang('it')" id="it">Italiano</div>
            </div>
        </div>

        <div class="wrapper transition overlay" id="start-anleitung">
            <div class="nav-help-overlay" href="#start" onclick="loadHelp('start-anleitung');"></div>
            <div class="help-overlay">
                <div class="nav-help-close dark"><div class="nav-help-close-arrow">←</div><div class="link-dark" id="start-back" href="#start" onclick="loadHelp('start-anleitung');"></div></div>
                <div class="help dark" id="start-help"></div>
            </div>
        </div>

        <!-- POSITIONSBESTIMMUNG -->

        <div class="wrapper primary-page transition" id="position">
            <div class="page-logo logo-light shade-down" onclick="loadPage('start');"></div>

            <p class="page-title light textshade-down" id="position-title"></p>

            <div class="nav-here light textshade-down" id="position-state"></div>

            <div class="nav-lang link-light textshade-down" id="position-language" href="" onclick="openLanguageMenu(language);"></div>

            <a class="nav-help link-light textshade-down" id="position-overlay01" href="#position-anleitung" onclick="loadHelp('position-anleitung');"></a>

            <div class="title-background"></div>

            <div class="card" id="position-map01"></div>

            <!-- <div class="card-title dark">26030024 / 1234456</div> -->

            <div class="card-menu dark" id="position-card-menu">
                <div class="card-menu-item light position-card-menu-item card-unselected shade-down" id="position-card-menu-item-0" onclick="">V</div>
                <div class="card-menu-item light position-card-menu-item card-unselected shade-down" id="position-card-menu-item-1" onclick="">A</div>
                <!-- <div class="card-menu-item analyse-card-menu-item" id="analyse-card-menu-item-4" onclick="showCard('analyse', 4)">E</div> -->
            </div>

            <!-- <div class="card-desc position-card-desc">

                <div class="button button-inline  button-light-primary" id="position-gps" type="button"></div>

                <div class="button button-inline button-light-primary" id="position-manuell" type="button"></div>

            </div> -->

            <!-- <div class="nav-next button success button-light" type="button" onclick="loadPage('position');"><a class="link-success" id="start-next" href="#position"></a> ↓ </div> -->

            <div class="nav-next button light button-success link-light hide" id="position-next" href="#analyse" type="button" onclick="loadPage('analyse');"></div>
            <!-- <div class="nav-next-bg hide" id="position-next-bg"></div> -->

        </div>

        <div class="wrapper transition overlay" id="position-anleitung">

            <div class="nav-help-overlay" href="#position" onclick="loadHelp('position-anleitung');"></div>

            <div class="help-overlay">
                <div class="nav-help-close dark"><div class="nav-help-close-arrow">←</div><div class="link-dark" id="position-back" href="#position" onclick="loadHelp('position-anleitung');"></div></div>
                <div class="help dark" id="position-help"></div>
            </div>

        </div>

        <!-- ANALYSE -->

        <div class="wrapper primary-page transition" id="analyse">

                <div class="page-logo logo-light shade-down" onclick="loadPage('start');"></div>

                <p class="page-title light textshade-down" id="analyse-title"></p>

                <div class="nav-here light textshade-down" id="analyse-state"></div>

                <div class="nav-lang link-light textshade-down" id="analyse-language" href="" onclick="openLanguageMenu(language);"></div>

                <a class="nav-help link-light textshade-down" id="analyse-overlay01" href="#analyse-anleitung" onclick="loadHelp('analyse-anleitung');"></a>

                <div class="card-container" onscroll="hideHead(0);">
                    <div class="card-deck analyse-card-deck">
                        <div class="card" id="analyse-card-map-0"></div>
                        <div class="card-title light textshade-down" id="analyse-card-title-0"></div>
                        <div class="card-desc analyse-card-desc" id="analyse-card-desc-0">
                            <div class="card-desc-item" id="analyse-desc-item-0-0"></div>
                            <div class="card-desc-item" id="analyse-desc-item-0-1"></div>
                            <div class="card-desc-item" id="analyse-desc-item-0-2"></div>
                            <div class="card-desc-item" id="analyse-desc-item-0-3"></div>
                        </div>
                    </div>

                    <div class="card-deck analyse-card-deck">
                        <div class="card" id="analyse-card-map-1"></div>
                        <div class="card-title light  textshade-down" id="analyse-card-title-1"></div>
                        <div class="card-desc analyse-card-desc" id="analyse-card-desc-1">
                            <div class="card-desc-item" id="analyse-desc-item-1-1">
                                <ul class="legendeVH">
                                    <li class="vh0 vh-disactive" id="vh1-0">obersubalpin</li>
                                    <li class="vh1 vh-disactive" id="vh1-1">subalpin</li>
                                    <li class="vh2 vh-disactive" id="vh1-2">hochmontan</li>
                                    <li class="vh3 vh-disactive" id="vh1-3">obermontan</li>
                                    <li class="vh4 vh-disactive" id="vh1-4">unter-/obermontan</li>
                                    <li class="vh5 vh-disactive" id="vh1-5">untermontan</li>
                                    <li class="vh6 vh-disactive" id="vh1-6">submontan</li>
                                    <li class="vh7 vh-disactive" id="vh1-7">collin mit Buche</li>
                                    <li class="vh8 vh-disactive" id="vh1-8">collin</li>
                                    <li class="vh9 vh-disactive" id="vh1-9">hyperinsubrisch</li>
                                </ul>
                            </div>
                            <div class="card-desc-item" id="analyse-desc-item-1-0"></div>
                            <div class="card-desc-item" id="analyse-desc-item-1-2"></div>
                        </div>
                    </div>

                    <div class="card-deck analyse-card-deck">
                        <div class="card" id="analyse-card-map-2"></div>
                        <div class="card-title light textshade-down" id="analyse-card-title-2"></div>
                        <div class="card-desc analyse-card-desc" id="analyse-card-desc-2">
                                <div class="card-desc-item" id="analyse-desc-item-2-1">
                                    <ul class="legendeVH">
                                        <li class="vh0 vh-disactive" id="vh2-0">obersubalpin</li>
                                        <li class="vh1 vh-disactive" id="vh2-1">subalpin</li>
                                        <li class="vh2 vh-disactive" id="vh2-2">hochmontan</li>
                                        <li class="vh3 vh-disactive" id="vh2-3">obermontan</li>
                                        <li class="vh4 vh-disactive" id="vh2-4">unter-/obermontan</li>
                                        <li class="vh5 vh-disactive" id="vh2-5">untermontan</li>
                                        <li class="vh6 vh-disactive" id="vh2-6">submontan</li>
                                        <li class="vh7 vh-disactive" id="vh2-7">collin mit Buche</li>
                                        <li class="vh8 vh-disactive" id="vh2-8">collin</li>
                                        <li class="vh9 vh-disactive" id="vh2-9">hyperinsubrisch</li>
                                    </ul>
                                </div>
                                <div class="card-desc-item" id="analyse-desc-item-2-0"></div>
                                <div class="card-desc-item" id="analyse-desc-item-2-2"></div>
                        </div>
                    </div>

                    <div class="card-deck analyse-card-deck">
                        <div class="card" id="analyse-card-map-3"></div>
                        <div class="card-title light textshade-down" id="analyse-card-title-3"></div>
                        <div class="card-desc analyse-card-desc" id="analyse-card-desc-3">
                                <div class="card-desc-item" id="analyse-desc-item-3-1">
                                    <ul class="legendeVH">
                                        <li class="vh0 vh-disactive" id="vh3-0">obersubalpin</li>
                                        <li class="vh1 vh-disactive" id="vh3-1">subalpin</li>
                                        <li class="vh2 vh-disactive" id="vh3-2">hochmontan</li>
                                        <li class="vh3 vh-disactive" id="vh3-3">obermontan</li>
                                        <li class="vh4 vh-disactive" id="vh3-4">unter-/obermontan</li>
                                        <li class="vh5 vh-disactive" id="vh3-5">untermontan</li>
                                        <li class="vh6 vh-disactive" id="vh3-6">submontan</li>
                                        <li class="vh7 vh-disactive" id="vh3-7">collin mit Buche</li>
                                        <li class="vh8 vh-disactive" id="vh3-8">collin</li>
                                        <li class="vh9 vh-disactive" id="vh3-9">hyperinsubrisch</li>
                                    </ul>
                                </div>
                                <div class="card-desc-item" id="analyse-desc-item-3-0"></div>
                                <div class="card-desc-item" id="analyse-desc-item-3-2"></div>
                        </div>
                    </div>

                    <!-- <div class="card-deck analyse-card-deck">
                        <div class="card" id="analyse-card-map-4"></div>
                        <div class="card-title light" id="analyse-card-title-4"></div>
                        <div class="card-desc analyse-card-desc" id="analyse-card-desc-4"></div>
                    </div> -->

                    <!-- <div class="button button-inline button-primary light" id="position-gps" type="button"></div></div> -->

                    <div class="card-menu dark" id="analyse-card-menu">
                        <div class="card-menu-item analyse-card-menu-item card-unselected " id="analyse-card-menu-item-0" onclick="showCard('analyse', 0)">C</div>
                        <div class="card-menu-item analyse-card-menu-item card-unselected " id="analyse-card-menu-item-1" onclick="showCard('analyse', 1)">H</div>
                        <div class="card-menu-item analyse-card-menu-item card-unselected " id="analyse-card-menu-item-2" onclick="showCard('analyse', 2)">N</div>
                        <div class="card-menu-item analyse-card-menu-item card-unselected " id="analyse-card-menu-item-3" onclick="showCard('analyse', 3)">M</div>
                        <!-- <div class="card-menu-item analyse-card-menu-item" id="analyse-card-menu-item-4" onclick="showCard('analyse', 4)">E</div> -->
                    </div>


                <!-- <div class="nav-next button success button-light" type="button" onclick="loadPage('position');"><a class="link-success" id="start-next" href="#position"></a> ↓ </div> -->


                </div>

                <div class="nav-next button light button-success link-light hide" id="analyse-next" href="#resultat" type="button" onclick="loadPage('resultat');"></div>
                <div class="nav-next-bg hide" id="analyse-next-bg"></div>

            </div>


            <div class="wrapper transition overlay" id="analyse-anleitung">

                <div class="nav-help-overlay" href="#analyse" onclick="loadHelp('analyse-anleitung');"></div>

                <div class="help-overlay">

                    <div class="nav-help-close dark"><div class="nav-help-close-arrow">←</div><div class="link-dark" id="analyse-back" href="#analyse" onclick="loadHelp('analyse-anleitung');"></div></div>
                    <div class="help dark" id="analyse-help"></div>

                </div>

            </div>







            <!-- RESULTAT -->

            <div class="wrapper primary-page transition" id="resultat">

                <div class="page-logo logo-dark" onclick="loadPage('start');"></div>

                <p class="page-title dark" id="resultat-title"></p>

                <div class="nav-here dark" id="resultat-state"></div>

                <div class="nav-lang link-dark" id="resultat-language" href="" onclick="openLanguageMenu(language);"></div>

                <a class="nav-help link-dark" id="resultat-overlay01" href="#resultat-anleitung" onclick="loadHelp('resultat-anleitung');"></a>


                <div class="card-container" onscroll="hideHead(1);">

                        <div class="card-deck resultat-card-deck">
                            <div class="card resultat-card" id="resultat-card-map-0"></div>
                            <div class="card-title resultat-card-title dark" id="resultat-card-title-0"></div>
                            <div class="card-desc" id="resultat-card-desc-0">
                                <div class="card-desc-item" id="resultat-desc-item-0-0"></div>
                                <div class="card-desc-item" id="resultat-desc-item-0-1"></div>
                                <div class="card-desc-item" id="resultat-desc-item-0-2"></div>
                            </div>
                        </div>

                        <div class="card-deck resultat-card-deck">
                            <div class="card resultat-card" id="resultat-card-map-1"></div>
                            <div class="card-title resultat-card-title dark" id="resultat-card-title-1"></div>
                            <div class="card-desc" id="resultat-card-desc-1"></div>
                        </div>

                        <div class="card-deck resultat-card-deck">
                            <div class="card resultat-card" id="resultat-card-map-2"></div>
                            <div class="card-title resultat-card-title dark" id="resultat-card-title-2"></div>
                            <div class="card-desc" id="resultat-card-desc-2"></div>
                        </div>

                        <div class="card-deck resultat-card-deck">
                            <div class="card resultat-card" id="resultat-card-map-3"></div>
                            <div class="card-title resultat-card-title dark" id="resultat-card-title-3"></div>
                            <div class="card-desc" id="resultat-card-desc-3"></div>
                        </div>

                        <!-- <div class="button button-inline button-primary light" id="position-gps" type="button"></div></div> -->

                        <div class="card-menu dark" id="resultat-card-menu">
                            <div class="card-menu-item resultat-card-menu-item card-unselected" id="resultat-card-menu-item-0" onclick="showCard('resultat', 0)">W</div>
                            <div class="card-menu-item resultat-card-menu-item card-unselected" id="resultat-card-menu-item-1" onclick="showCard('resultat', 1)">N</div>
                            <div class="card-menu-item resultat-card-menu-item card-unselected" id="resultat-card-menu-item-2" onclick="showCard('resultat', 2)">M</div>
                            <div class="card-menu-item resultat-card-menu-item card-unselected" id="resultat-card-menu-item-3" onclick="showCard('resultat', 3)">Z</div>
                        </div>


                    <!-- <div class="nav-next button success button-light" type="button" onclick="loadPage('position');"><a class="link-success" id="start-next" href="#position"></a> ↓ </div> -->


                    </div>

                    <!-- <div class="nav-next button light button-success link-light" id="resultat-next" href="#resultat" type="button" onclick="loadPage('resultat');"></div> -->

                </div>


                <div class="wrapper transition overlay" id="resultat-anleitung">

                    <div class="nav-help-overlay" href="#resultat" onclick="loadHelp('resultat-anleitung');"></div>

                    <div class="help-overlay">

                        <div class="nav-help-close dark"><div class="nav-help-close-arrow">←</div><div class="link-dark" id="resultat-back" href="#resultat" onclick="loadHelp('resultat-anleitung');"></div></div>
                        <div class="help dark" id="resultat-help"></div>

                    </div>

                </div>
    </div>
    <% include ../assets/localStorage %>
    <% include ../assets/analyse %>
    <% include ../assets/resultat %>
    <% include ../assets/urlHandler %>
    <% include ../assets/languageHandler %>
    <% include ../assets/contentHandler %>
    <% include ../assets/nextHandler %>
    <% include ../assets/interactionHandler %>
    <% include ../assets/lokalisierungMap %>


    <!-- SERVICE WORKER FOR OFFLINE ACCESS -->
    <script src="/views/assets/upup.min.js"></script>
    <script>
    UpUp.start({
        'content-url': './offline.html',
        'assets': [
        // './',
        // './index.html',
        '/views/assets/bg1_.jpg',
        '/views/assets/IBMPlexSans-Regular.otf',
        '/views/assets/IBMPlexSans-Medium.otf'
        ],
        'service-worker-url': '/views/assets/upup.sw.min.js'

    });
    </script>

    </body>
</html>
